001,Не може да зареди картината!
002,Не може да инициализира таймера!
003,Общи
004,Изглед
005,Активирано
006,Грешка при добавяне на алфа канал!
007,Не може да зареди часовата стрелка!
008,Не може да зареди минутната стрелка!
009,Не може да зареди секундната стрелка!
010,AM
011,PM
012,ClocX - Изключване на алармата!
013,Не може да зареди фон!
014, Прозрачност (Win2k/XP)
015, Приоритет
016,Нисък
017,Нормален
018,Висок
019, Изглаждане
020,Деактивирано (бързо)
021,Метод 1 (стандартно)
022,Метод 2 (бавно)
023, Опции на прозореца
024,Винаги отгоре
025,Закрепи към десктопа (WinXP)
026,Кликни през (Win2к/XP)
027,Неподвижен прозорец
028,Ограничи позицията в екрана
029, Стандартни опции
030,Показвай AM/PM
031,През "X" минути
032, Фон
033, Стартиране
034,Стартирай с Windows
035,Стартирай при смяна на потребител
036,Не позиционирай прозореца
037,Опции
038,&OK
039,&Откажи
040,&OK
041,&Нова...
042,&Обработка...
043,&Изтриване
044,&Тестване
045,Сортирай Алармата по време
046,Име
047,Време
048,Дата
049,%д. ден в месеца
050,Ежедневно
051,Седмично
052,Месечно
053,Годишно
054,Еднократно
055,Настройки на алармата
056,Име:
057,Повторение:
058,Време:
059, Действие:
060,Покажи прозореца
061,Допълнително описание:
062,Просвири WAV-звук:
063,Стартирай програма:
064,Изключи Компютъра
065,ClocX Aларма
066,Избери произволно действие!
067,Избери повторение!
068,Избери ден!
069,Задай име на алармата!
070,Задай пътека за програма!
071,Задай име на звуковия файл!
072,Грешка
073,Всички файлове|*.*||
074,Програми| *.exe; *.com; *.bat;*.cmd|Всички файлове|*.*||
075,Аларма
076,&Опции...
077,Ала&рма...
078,&Календар...
079,Кликни& през
080,&Неподвижен
081,Винаги &отгоре
082,&За програмата...
083,&Изход
084,Календар
085,Език
086,Дата в балон в Systray
087,Показвай датата
088,Не показвай в Alt+Tab-списъка
089,Разреши повече копия
090, Прозрачност при мишка отгоре
091,Показвай секундите (по-бавно)
092, Увеличаване
093,Стартирай на:
094,Интервал в минути:
095,Looping
096,Seconds of sound to play (0 = no limit):
097,Plugins
098, List of plugins: 
099,Con&figure
100,Can't load plugin: 
101,This plugin has no configuration.
102,The changes will next time you run ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help